RubyGems Navigation menu

html5forms-rails 0.1.4

Use the power of html5 forms even in old browsers using polyfills :)

版本列表:

  1. 0.1.4 - August 28, 2012 (225.5 KB)
  2. 0.1.3 - August 27, 2012 (214.0 KB)

Development 依赖关系 (5):

  • bundler >= 1.0.0
  • jeweler >= 1.8.3
  • rdoc >= 3.12
  • rspec >= 2.8.0
  • simplecov >= 0.5
  • 所有者:

    作者:

    • Kristian Mandrup

    SHA 256 checksum:

    b5cfce96cefc37c7124d61e226b07acd06781e8ded3646d17180fa9ac95b3813

    下载总次数 7,542

    这个版本 4,747

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    相关链接: